/* HOMEPAGE STYLES */

#site-header {
	border: none;
}
#site-footer {
	padding: 7px 0 10px 0;
}
#slide-links {
}
#slide-links ul {
	list-style: none;
}
#slide-links li.current-slide a,
#slide-links li a:hover {
    background: #fff6a1;
	text-decoration: none;
}

#slide {
	position: relative;
	background-color: #000;
}
#slide li {
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 0;
	padding-top: 57%;
	display: none;
}
#slide_placeholder {
	position: relative;
	width: 100%;
	height: auto;
	z-index: -5;
}
/*
#slide_broadcast {
	background-image: url(../img/bg_broadcast.jpg);
}
#slide_film {
	background-image: url(../img/bg_film.jpg);
}
#slide_television {
	background-image: url(../img/bg_television.jpg);
}
#slide_commercials {
	background-image: url(../img/bg_commercials.jpg);
}
#slide_pharma {
	background-image: url(../img/bg_pharma.jpg);
}
#slide_corporate {
	background-image: url(../img/bg_corporate.jpg);
}
*/

#slide_01 {
	background-image: url(https://d1sykqyu39ly6a.cloudfront.net/bg/01.jpg);
}
#slide_02 {
	background-image: url(https://d1sykqyu39ly6a.cloudfront.net/bg/02.jpg);
}
#slide_03 {
	background-image: url(https://d1sykqyu39ly6a.cloudfront.net/bg/03.jpg);
}
#slide_04 {
	background-image: url(https://d1sykqyu39ly6a.cloudfront.net/bg/04.jpg);
}
#slide_05 {
	background-image: url(https://d1sykqyu39ly6a.cloudfront.net/bg/05.jpg);
}
#slide_06 {
	background-image: url(https://d1sykqyu39ly6a.cloudfront.net/bg/06.jpg);
}

/* MEDIUM */
@media all and (max-width: 850px) {

	#site-footer {
		padding: 5px 0 7px 0;
	}

}

/* NARROW */
@media all and (max-width: 400px) {
	
}
